---
- name: restart immich
  ansible.builtin.systemd_service:
    name: immich-app
    state: restarted
    scope: user
    daemon_reload: true

- name: restart immich-ml
  ansible.builtin.systemd_service:
    name: immich-ml
    state: restarted
    daemon_reload: true
  become: true

- name: reload caddy
  ansible.builtin.systemd_service:
    name: caddy
    state: reloaded
